﻿.wrapper{
    max-width: 1280px;
    margin: auto;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 80px;
    line-height: 94px;
    font-style: normal;
    font-weight: normal;
    color: black;
    
}

h1 a{
  text-decoration: none; 
  color: black;
}

h1 a:hover { 
  text-decoration: none; 
  color: black;
}

.colorlogo{
    color: #4bcaff; 
}

.main-menu {
  list-style-type: none;
  overflow: hidden;
  text-align:center;
  background-color: #35444F;
}

.main-menu_item {
  display: inline-flex;
  border-left: 1px solid #bbb;
}

.main-menu_item a {
  color: #ffffff;
  padding: 14px 16px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  line-height: 28px;
}

.main-menu_item a:hover {
  background-color:#010101;
}

.vertical-menu {
  width: 344px;
  height: 399px;
  margin-top: 50px;
  border: 1px solid #949599;
  display: block;
  position: absolute;
}

.vertical-menu a {
  font-family: 'Roboto', sans-serif;
  font-size: 27px;
  line-height: 27px;
  color: rgba(73, 88, 99, 1);
  display: block;
  padding: 12px;
  text-decoration: none;
  text-align: left;
  padding: 26px 44px;
}

.vertical-menu a:hover {
  background: rgba(219, 219, 219, 1);
  color:#010101;
  padding-left: 76px;
}

.content{
  display: flex;
  margin-left: 380px;
}

  .image-wrap{
    width: 885px;
    height: 529px;
    border: 1px solid gray;
    display: flex;
    margin-top: 50px;
  }
  .img-flex {
    margin: auto;
    width: 320px;
    height: 381px;
  }
 
 p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    display: inline-block;
    width: 885px;
    color: #2C2C2C;
    position: relative;
    margin-left: 380px;
  }

  
  .bottom-menu ul {
    list-style: none; 
    margin: 0; 
    padding-left: 0; 
    margin-top:25px; 
    background:rgba(99, 105, 110, 0.48); 
    height: 50px; 
  }
  .bottom-menu a {
    text-decoration: none;
    color: #010101; 
    padding:0px 15px; 
    font-family: 'Roboto', sans-serif; 
    font-size: 28px;
    line-height:50px; 
    display: block; 
   
  }
  .bottom-menu a:hover {
    text-decoration: underline;
    color: #3181a6;
  }
  .bottom-menu li {
   display: inline-flex;
   position: relative;

  }
  .bottom-menu span{
    font-family:'Roboto', sans-serif;
    font-size: 24px;
   line-height: 50px;
   color: #010101;
   margin-left: 100px;
   
  } 